API Reference
/- Get Account Portal
List Portals
Create Portal
Update Portal
Close Portal
List Customer Portals
Get Account Portal
Get a specific portal associated with an account.
Security
HTTPBearer
- Production serverhttps://your-partner-name.partner-api.jikoservices.com/api/v1/jiko-accounts/{account_id}/portals/{portal_id}/
- Sandbox serverhttps://your-partner-name.sandbox-api.jikoservices.com/api/v1/jiko-accounts/{account_id}/portals/{portal_id}/
curl -i -X GET \
'https://your-partner-name.partner-api.jikoservices.com/api/v1/jiko-accounts/{account_id}/portals/{portal_id}/' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'x-jiko-idempotency: 497f6eca-6276-4993-bfeb-53cbbbba6f08' \
-H 'x-jiko-signature: string'Successful Response
Specifies which payment rails (ACH, WIRE, ON_US) are accepted.
Items Enum:"ACH""WIRE""ON_US"
Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "jiko_account_id": "8a7ec6c0-2701-40a1-8954-68870964b50d", "routing_number": "123456789", "account_number": "987654321", "status": "OPEN", "name": "Payroll", "payment_rails": [ "WIRE" ], "object_type": "Portal" }